Skip to main content
GET
Get fan-out (search query) statistics
See the Analyzing with statistics guide for the fan-out concept and real examples, and Supported models for per-model support.

Authorizations

API-Key
string
header
required

"Enter your organization API key. Example: 'cs_live_xxxx'"

Query Parameters

runIDs
string[]

Prompt run filter (IDs issued when the run request was made, repeatable, up to 5; multiple values are combined as a union). At least one of runIDs or promptIDs is required

promptIDs
string[]

Prompt filter (the id from the prompt list or create response, repeatable, up to 10; multiple values are combined as a union). At least one of runIDs or promptIDs is required

model
enum<string>

Model filter. Only models retrievable from GET /models are allowed

Available options:
CHATGPT,
GOOGLE_OVERVIEW,
GOOGLE_AI,
PERPLEXITY,
GEMINI,
NAVER_AI_BRIEFING,
NAVER_AI_TAB,
CLAUDE,
META_MUSE,
BAIDU_AI_SEARCH,
GROK,
BAIDU_AI_TAB,
DEEPSEEK
include
string[]

Additional fields to include. models=distinct model list per query, regions=distinct region list per query

limit
integer

Number of top queries to return (default 50, maximum 200)

Response

OK

fanouts
object[]

Search query ranking by occurrence count in descending order (top limit items)

totalFanouts
integer

Total number of fan-out occurrences in the scope (each occurrence of the same query counts as 1). The denominator for fanoutCount in ranking items

Example:

128